using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 商品上架/下架状态枚举
/// </summary>
public enum ProductStatusEnum
{
    /// <summary>
    /// 上架
    /// </summary>
    [Description("上架")]
    OnSale = 1,

    /// <summary>
    /// 下架
    /// </summary>
    [Description("下架")]
    OffSale = 0
}
